Table of Contents

## Name

AuDefineToFormat - return the format specified by a C-preprocessor define.

## Synopsis

#include <audio/audiolib.h>

int AuDefineToFormat(define)
char *define;

## Arguments

define
  Specifies the C-preprocessor define.

## Description

AuDefineToFormat returns the format specified by define or -1 if define isnt valid.

## See Also

AuFormatToDefine.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also